dev-perl/
Sub-Quote

Efficient generation of subroutines via string eval

https://metacpan.org/release/Sub-Quote

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ ia64 ], all versions are unstable: [ 2.3.1, 2.4.0 ]
UnstableOnly for arches: [ alpha, riscv ], all versions are unstable: [ 2.4.0 ]
UnstableOnly for arch: [ ia64 ], all versions are unstable: [ 2.3.1, 2.4.0 ]
UnstableOnly for arches: [ alpha, riscv ], all versions are unstable: [ 2.4.0 ]
2.4.0 : 0 T amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
OutdatedBlocker outdated blocker DEPEND="!<dev-perl/Moo-2.3.0": last match removed 3.07 years ago
OutdatedBlocker outdated blocker RDEPEND="!<dev-perl/Moo-2.3.0": last match removed 3.07 years ago
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64, ~riscv ]
OutdatedBlocker outdated blocker DEPEND="!<dev-perl/Moo-2.3.0": last match removed 3.1 years ago
OutdatedBlocker outdated blocker RDEPEND="!<dev-perl/Moo-2.3.0": last match removed 3.1 years ago
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64, ~riscv ]
2.3.1 : 0 T amd64 x86 alpha ~arm arm64 hppa ~ia64 ppc ~ppc64 ~sparc
OutdatedBlocker outdated blocker DEPEND="!<dev-perl/Moo-2.3.0": last match removed 3.07 years ago
OutdatedBlocker outdated blocker RDEPEND="!<dev-perl/Moo-2.3.0": last match removed 3.07 years ago
RedundantVersion slot(0) keywords are overshadowed by version: 2.4.0
OutdatedBlocker outdated blocker DEPEND="!<dev-perl/Moo-2.3.0": last match removed 3.1 years ago
OutdatedBlocker outdated blocker RDEPEND="!<dev-perl/Moo-2.3.0": last match removed 3.1 years ago
RedundantVersion slot(0) keywords are overshadowed by version: 2.4.0

Package Metadata

Changelog